Avoid mandatory upgrade to Windows Live Essentials 2011 version.

  1. Microsoft have just issued a mandatory update,this July 2012, to all users still using Windows Live Essentials 2009 to upgrade to WLE 2011version. But here is how to avoid the forced update from WLE 2009 version, to the much disliked by many people,WLE 2011 version. And still carry on using WLE 2009 and WL Messenger 2009.

    If you have got Windows 7,Windows Vista with Service Pack 2, or Windows 8. And you are running Windows Live Essentials 2009 version. Which is the same and current version that is on Windows XP. When you now try to log into WL Messenger 2009,you will get a notification,telling you a new version of Messenger is available and that you must upgrade. And it will then ask you if you want to upgrade,yes or no. And if you refuse to upgrade you will not be able to log into WL Messenger 2009.

    I searched around on the web, and I found out that Microsoft have issued a mandatory update or upgrade on 14th July 2012, for all users who are still using WLE 2009 version to upgrade to WLE 2011 version.

    But as you can see on this thread on Microsoft Answers forums, a lot of people are not happy with this forced upgrade to WLE 2011 version.
    See here-http://answers.microsoft.com/en-us/...s-is-now/0816b1b7-71ff-44f7-8d74-52505bbbf290

    And there were so many complaints from members on that forum about being forced to upgrade to WLE 2011 that the moderators locked that thread. And they were not very helpful in their replies to the many members who complained that they were unhappy with the mandatory update to WLE 2011. And even those who did upgrade or install WLE 2011 were having problems with WLE 2011.

    And if you read other posts on the web on other sites and forums a lot of Windows 7,Windows 8 and Windows Vista users are not happy with WLE 2011 and want to stay with WLE 2009.

    Windows Live Essentials 2011 is not for everyone. I myself do not like WLE 2011,there are over 100 reasons why, but the main ones are. WL Messenger 2011 is not very user friendly,it is slow and crashes every time I try to make video calls. And I don't like the Ribbon in Windows Live Photo Gallery 2011 or in Windows Live Mail 2011. And there is not even any Windows Live Writer in WLE 2011 version.

    But in Windows Live Photo Gallery 2009 and Windows Live Mail 2009 there is no Ribbon. And Windows Live Messenger 2009 works well on my netbooks. And I have tried WLE 2011 several times and I did not like it. And so I have stayed with WLE 2009 version.

    And many other people are not happy with WLE 2011 version either, and want to stay with WLE 2009 version.

    So here is how you can avoid the mandatory upgrade to WLE 2011 version and still keep WLE 2009 version and carry on using Windows Live Messenger 2009 version.

    First if you already have WLE 2011,you need to uninstall all of WLE 2011 first. This is because Windows will not let you install an older version of Windows Live Essentials or Windows Live Messenger,if it detects a newer version on your computer.

    Once you have uninstalled all of WLE 2011 and also it helps to run C Cleaner to get rid of old registry files. And also if there is a Windows Live programs file in your programs folder delete it.

    Now download Windows Live Essentials 2009.The current build is Build 14.0.8117.416.
    If you try to download WLE 2009 from the Microsoft website on Windows Vista with Service Pack 2,Windows 7 or Windows 8. You may be redirected to the download page for WLE 2011.And you don't want WLE 2011.

    So you may need to download WLE 2009 from another site on the web. Old Apps.com or Old Version.com, for example, or another website.

    Once the installation of WLE 2009 is finished,WL Messenger 2009 will open up right away. This is because WL Messenger 2009 is set by default to start when Windows starts.

    You need to change this setting in options by setting Messenger 2009 not to start with Windows. You do this by un-ticking the box that says start with Windows.Then log off and log in again.

    To use WL Messenger 2009 again,you first need to change the program compatibility settings to run in program compatibility mode for Windows XP Service Pack 3. Or program compatibility mode for Windows XP Service Pack 2.

    To do this look for the WL Messenger 2009 program exe that can be found in your start menu or Windows Live programs folder. Right click on the WL Messenger exe and click properties. Then under compatibility settings,select change settings for all users. Then select run in compatibility mode for Windows XP Service Pack 3. Or run in compatibility mode for Windows XP Service Pack 2. Save settings and exit.

    Now when you open WL Messenger 2009 again you will be able to log in again and use Messenger again. And you will no longer get any annoying reminders telling you to upgrade.

    Also when you run WL Messenger 2009 in compatibility mode for Windows XP,you will now get the icon in the taskbar notification area.Like in Windows XP,instead of in the middle of the taskbar.

    So yes,you can run WLE 2009 on Windows Vista,Windows 7 and Windows 8 if you do what I say above. And still carry on using WL Messenger 2009 and WLE 2009. And avoid the horrible WLE 2011.

    And you can also run earlier versions of Messenger,WL Messenger 8.5 and MSN Messenger 7.5 on Windows 7. By changing the program compatibility mode to Windows XP,for WL Messenger 8.5 and Windows 2000 for MSN Messenger 7.5. And it works.

    Note-

    If you have got Windows XP,Windows Vista without any service packs or Windows Vista with Service Pack 1,you WILL NOT get the mandatory update.

    But if you have got Windows Vista with Service Pack 2,Windows 7,or Windows 8,YOU WILL get the update.

    And not only that, but, if you have WL Messenger 2009 and other WLE 2009,WL Photo Gallery 2009,WL Mail 2009,WL,Writer 2009,or other WLE 2009. It will upgrade the whole of WLE 2009 to WLE 2011. And you will loose WL Photo Gallery and the other WLE 2009 to WLE 2011 version. And you don't want that.

    Also-
    If you have WLE 2009 WITHOUT WL Mesenger 2009,you WILL NOT get the mandatory update. As the update is not being issued on WL Mail 2009,WL Photo Gallery 2009,WL Writer 2009 or on the other WLE 2009. It is only being issued on WL Messenger 2009.

    I set my WL Messenger 2009 to Windows XP compatibility mode on all of my Windows 7,Windows Vista and Windows 8 netbooks. To get the icon in the taskbar notification area and also the program works better in Windows XP compatibility mode.

    But because I re-installed Windows 7 and upgrade my Windows 8 Consumer Preview to Windows 8 Release Preview on one of my netbooks. I had to re-install all of my programs and of course WLE 2009.

    And as Messenger 2009 opens right away after first time install. I got the pop up notification,telling me to upgrade,before I had the chance to change the settings. But of course I did change the settings and now I have WL Messenger 2009. And I am using it along with all of the other WLE 2009.

    So yes,you can still keep WLE 2009 and WL Messenger 2009. And avoid WLE 2011. Just by changing the program compatibility settings in WL Messenger 2009 to Windows XP. It is that simple. Problem solved. Andrea Borman.
  2. Andrea Borman

    Andrea Borman TechSpot Member Topic Starter Posts: 45

    Here is Windows Live Messenger 2009 and Windows Live Photo Gallery 2009. Part of Windows Live Essentials 2009 running on my Windows 8 netbook. And Windows Live Essentials 2009 also works on Windows Vista and Windows 7. As well as on Windows XP. Andrea Borman.


    Windows Live Messenger 2009 on Windows 8..JPG Windows Live Photo Gallery 2009 on Windows 8..JPG
  3. Andrea Borman

    Andrea Borman TechSpot Member Topic Starter Posts: 45

    Windows Live Photo Gallery 2008 on Windows 7..jpg WL Messenger 8.5 part of WLE 2008..jpg

    I have installed Windows Live Essentials 2008,the very first version of WLE on one of my Windows 7 netbooks.That includes WL Messenger 8.5,WL Photo Gallery 2008,WL Mail 2008 and WL Writer 2008.
    I found a download for it here-http://download.chip.eu/en/Windows-Live-Photo-Gallery-2008_1369745.html

    And I think that WL Photo Gallery 2008 looks exactly like the Windows Vista Photo Gallery and Windows Vista Windows Explorer.

    To run WL Messenger 8.5 you must set it to run in program compatibility mode for Windows 2000. And the same thing if you run MSN Messenger 7.5.
    And it's interesting to see that old WLE 2008 works on Windows 7. Andrea Borman.
  4. Andrea Borman

    Andrea Borman TechSpot Member Topic Starter Posts: 45

    I have just found out a few days ago that Microsoft have released a Windows Live Essentials 2012. At first I thought it was a joke until I saw the download page on the Microsoft website.

    Windows Live Essentials 2012 is only for Windows 7 and Windows 8 Release Preview. So it will not install on Windows Vista or Windows XP.

    But from what I saw from the screenshots,WLE 2012 looks even more confusing than WLE 2011 version. There is more Ribbon in Windows Live Photo Gallery and Windows Live Mail 2012 than in 2011 version.

    I cannot believe that Microsoft after trying to force an unwanted update from WLE 2009 to WLE 2011.Which most people,including me have refused to do.And have stayed on WLE 2009. Now Microsoft have made an even worse version of WLE 2011 version-WLE 2012.

    Well they may have released it but nobody will upgrade to it that's all. And as for me,well I am not installing this WLE 2012. NO WAY NEVER. I and other users are staying on WLE 2009 version.

    But this comes at a time when Microsoft have just tried(and failed to) force a mandatory upgrade to the much hated WLE 2011 version. Now they make WLE 2012 which is an even worse version than 2011 version. This has got to be a joke surely. Andrea Borman.
  5. Cobalt006

    Cobalt006 TechSpot Maniac Posts: 1,678   +152

    Why, I been using WLE 12 with no problems at all. No one forced it on me . I seen it and tried and liked it. If you don't want it . I understand . But are you not worried a little . About security updates. Be cause Microsoft will not support the older version before long. Which could leave your system wide open.
  6. Andrea Borman

    Andrea Borman TechSpot Member Topic Starter Posts: 45

    Well in my first post you will see that link to the thread on the Microsoft Answers Forums.
    Here-http://answers.microsoft.com/en-us/...s-is-now/0816b1b7-71ff-44f7-8d74-52505bbbf290

    And most people who posted on there don't like WLE 2011 version and like WLE 2009 version better. And I still have WLE 2009 version on Windows XP,where it is the latest version, as WLE 2011 version is not for Windows XP. So if WLE 2009 is all right for Windows XP,Microsoft should let us use it on Windows 7, which I do. And I also use WLE 2009 on Windows 8 and Windows Vista.

    There is also AMSN as an alternative but when I tried that I discovered that Microsoft have disabled webcam chat on there.For security reasons I presume. So you have to use the actual Windows Live Messenger to do webcam chat. Not an open source alternative.

    But the webcam chat still works in Windows Live Messenger 2009. And you can use video chat on WL Messenger 2009 to a contact who is on 2011 or 2012 version. If you look at WLE 2009 version at Windows Live Mail and Windows Live Photo Gallery,you will see it is much nicer than WLE 2011 version. I hate the ribbon in WLE 2011 version and Messenger 2011 is just not the same as Messenger 2009.

    And I don't think there is a security risk at least not with WL Mail or Photo Gallery 2009. And Messenger 2009?

    But then what about that Windows Messenger 4.7 on Windows XP that's no longer supported? Well that does not even work because when you try to log into Messenger 4.7 on XP ,it won't let you.You get a message telling you to upgrade to Windows Live Messenger! Andrea Borman.
  7. Cobalt006

    Cobalt006 TechSpot Maniac Posts: 1,678   +152

    Then I can see why you still want the older version. I just use the mail and picture program. So it really dose not bother me about the messenger . I have never used it. Nor do I have it installed on my computer. That was my Thing when I went to win 7. I lost my Out Look Express. I had to start using Windows Live Mail. But after 3 years a have adjusted to it. Well stay safe , was just wandering why.
  8. Andrea Borman

    Andrea Borman TechSpot Member Topic Starter Posts: 45

    Well you can use Windows Mail from Windows Vista on Windows 7 and Windows 8. I used to use Windows Live Mail 2009. But now I just use Windows Mail as it is much better.

    Outlook Express does not work on Windows 7 or even on Windows Vista,no. But Windows Mail does work on Windows 7 and Windows 8. Andrea Borman.
  9. Cobalt006

    Cobalt006 TechSpot Maniac Posts: 1,678   +152

    I know , But I have now adjusted to windows live.


Add New Comment

TechSpot Members
Login or sign up for free,
it takes about 30 seconds.
You may also...


Get complete access to the TechSpot community. Join thousands of technology enthusiasts that contribute and share knowledge in our forum. Get a private inbox, upload your own photo gallery and more.